[COMPOSITIONWND]
composition=
codes=128
focuscodes=16711935
codescaret=0
gray=13158600
hanzi=0
hanzifixed=16713983
hanzihot=0
hanzihotbk=16768991
hanziasso=13027014
hanziline=16711680
underindex=128
hanzifont=27 134 400 0 ËÎÌå
codesfont=12 134 400 0 Fixedsys
indexfont=12 134 400 0 Fixedsys
style=0
framestyle=1
roundwidth=0
roundheight=0
alpha=255
shadow=0
offset1=2
offset2=1
offset3=2
offset4=1
spacing=2
backmode=0
backcolor=16448250
backcolor1=16448250
backcolor2=16448250
framecolor1=8684676
framecolor2=10790052
bkimage1=
bkimage2=
bkimage3=
bkimage4=
bkimage5=
[CANDIDATEWND]
candidate=
gray=8421504
index=16512
hanzi=0
hanzihot=16716820
hanzihotbk=16768991
hanzifont=27 134 400 0 ËÎÌå
codefont=12 134 400 0 Fixedsys
indexfont=12 134 400 0 Fixedsys
style=0
framestyle=1
roundwidth=0
roundheight=0
alpha=255
shadow=0
offset1=2
offset2=1
offset3=2
offset4=1
spacing=2
backmode=0
backcolor=16448250
backcolor1=16448250
backcolor2=16448250
framecolor1=8684676
framecolor2=10790052
bkimage1=
bkimage2=
bkimage3=
bkimage4=
bkimage5=
[SENTENCEWND]
sentence=32768
sentencesel=16711935
sentencehot=0
sentencehotbk=16763080
hanzifont=27 134 400 0 ËÎÌå
style=0
framestyle=1
roundwidth=0
roundheight=0
alpha=255
shadow=0
offset1=2
offset2=1
offset3=2
offset4=1
spacing=2
backmode=0
backcolor=16448250
backcolor1=16448250
backcolor2=16448250
framecolor1=8684676
framecolor2=10790052
bkimage1=
bkimage2=
bkimage3=
bkimage4=
bkimage5=
[STATUSWND]
style=0
framestyle=1
roundwidth=0
roundheight=0
alpha=255
shadow=0
offset1=2
offset2=1
offset3=2
offset4=1
spacing=2
backmode=0
backcolor=16448250
backcolor1=16448250
backcolor2=16448250
framecolor1=8684676
framecolor2=10790052
bkimage1=
bkimage2=
bkimage3=
bkimage4=
bkimage5=
